body {
    margin: 0; 
    padding: 0; 
    overflow: hidden;
    background-color: #ddd9d2;
}

a {
    text-decoration: none;
    color: #000000;
    outline: none !important;
    cursor: hand;
}
 
a:hover {
    color: #ff8822 !important;
}

a.hhp-link {
    text-decoration: none;
    color: darkred !important;
    outline: none !important;
    cursor: hand;
}

a.hhp-link:hover {
    color: #ff8822 !important;
}

button {
    font-size: 11pt !important;
    font-family: Komplett-Sans !important;
    border: 1px solid rgba(139, 0, 0, 0.5);
    border-radius: 4px;
    background-color: rgba(139, 0, 0, 0.125);
}

button a {
    color: darkred;
}

#titlebar {
    margin: 4em auto 4em auto;
    border: 0px solid black;
    font-size: 9pt;
    width: 430px;
    text-align: right;
}
 
#maintitle {
    width: 430px;
    height: 76px;
    background: url('../images/WBN_logotype11.png') no-repeat 0 0;
    border: 0px solid black;
    margin: 0 0 1.0em 0;
}

.copyright-title {
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 11pt;
}

#cite-area {
    position: absolute;
    top: 5%;
    left: 2%;
    max-width: 48em;
    height: auto;
    overflow: hidden;
    font-size: 18pt;
    font-family: Komplett-Italic, NotoSerif, Times, serif;
    margin-left: 6em;
    padding: 6em;
    color: #000000;
}
 
.heine-cite {
    color: darkred;
    line-height: 1.25em;
}
 
.heine-sign {
    width: 50%;
    float: right;
    padding-top: 1em;
    padding-right: 2em;
}
 
.hhp-developer {
    font-size: 13pt;
    line-height: 1.5em;
    padding-top: 12em;
    font-family: Komplett, NotoSerif, Times, serif;
}


#globalsearchinput {
    width: 24em;
    border: 2px;
    height: 1.5em;
    border-color: #a8a6a1;
    border-style: solid;
    border-radius: 8px;
    padding: 2px 2px 2px 2px;
    margin-bottom: 0px;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 10pt;
    color: #000000;
    padding: 0.125em 0.5em 0.125em 0.5em;
}

#globalsearchsubmit, #extendedsearch-button {
    height: 100%;
    text-transform: uppercase;
    /*font-weight: bold;*/
    font-size: 10pt;
    color: #000000;
    background: #a8a6a1;
    border: 2px solid #a8a6a1;
    border-radius: 8px;
    box-shadow: 2px 2px 4px #a8a6a1 !important;
    padding: 2px 2px 2px 2px;
    margin-left: 0.5em;
}

#globalsearchform-container {
    width: 40%;
    margin: 4em auto 4em auto;
    border: 0px solid black;
    text-align: center;
}

#globalsearchform {
    display: inline-block;
}

#volume-table {
    margin: 4em 0em 4em 0em;
}
 
.volume-group-title {
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 16pt;
    margin: 0em 150px 0em 150px;
    color: darkred
}
 
.volume-subgroup-title {
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 12pt;
    padding: 0.5em 0em 0.25em 0em;
    color: darkred;
    height: 1em;
}
 
.volume-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    margin: 0em 150px 3em 150px;
}
 
.volume-tile {
     border: 4px solid;
     margin: 0.5em 1.0em 0.5em 0em;
     padding: 0.5em;
     box-shadow: 2px 2px 4px #a8a6a1 !important;
     height: auto;
     min-height: 8em;
     border-radius: 8px;
     hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     -webkit-hyphens: auto;
     display: flex;
     flex-direction: column;
     line-height: 1.5em;
}
 
.edition-publisher {
     border-top: 1px solid #a8a6a1;
     margin: auto 0em 0em 0em;
     padding: 0.25em 0em 0em 0em;
     font-family: Komplett, NotoSerif, Times, serif;
     font-weight: normal;
     font-size: 8pt;
     color: #000000;
}

span.mediumlinksigle { 
    font-size: 10pt;
    color: #000000;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    padding: 0.15em 0.25em 0.15em 0.25em;
    margin: 0em 1em 0em 0em;
    border-radius: 4px;
    border: 1px solid #a8a6a1;
    box-shadow: 1px 1px 2px #a8a6a1 !important;
    background-color: #e8e6e1;
}

span.smalllinksigle { 
    font-size: 10pt;
    color: #000000;
    font-family: Komplett, NotoSerif, Times, serif;
    font-weight: normal;
    padding: 0.125em 0.25em 0.125em 0.25em;
}

span.soft-large-icon {
    font-size: 14pt;
    color: rgba(0, 0, 0, 0.25);
    margin: 0em 0.5em 0em 0em !important;
}

.volumetitle { 
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 12pt;
}

#footer {
    color: #000000;
    background: #a8a6a1;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    font-size: 9pt;
    border-top: solid 1px darkred;
    padding: 1em 0 1em 0;
}

#footer .innertube {
    background: #a8a6a1 url('../images/kozelogo_gray_10.png') no-repeat scroll 150px center;
    padding:2px 2px 2px 195px;
    padding-left: 176px;
    padding-right: 150px;
    width:auto;
}

#footer a, #changelog-closearea a {
    color:#000;
}

#footer a:hover, #changelog-closearea a:hover {
    color: darkred !important;
}

#main-north, #startseite-main-north, #heine-main-north, #projekt-main-north {
    border-bottom-width: 4px;
    border-bottom-style: solid;
}

#main-north-content, #startseite-main-north-content, #heine-main-north-content, #projekt-main-north-content {
    color: #000000;
    font-size: 12pt !important;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    padding: 0.25em 0.5em 0.125em 0.75em;
    background-color: rgba(204, 204, 157, 0.5);
    position: relative;
}

#main-south, #startseite-main-south, #heine-main-south, #projekt-main-south {
    border-top: 4px solid #888681;
}

#main-south-content, #startseite-main-south-content, #heine-main-south-content, #projekt-main-south-content {
    font-size: 10pt !important;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    color: #000000;
    padding: 0.5em 0.5em 0.25em 1em;
    /*background-color: #e8e6e1;*/
}

#edition-title {
    font-family: Komplett-Italic, NotoSerif, Times, serif !important;
    font-size: 36pt !important;
    font-weight: normal !important;
    color: darkred;
    width: fit-content;
    padding-left: 0.25em;
}

#edition-navigation {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: fit-content;
}

.section-main-north-content {
    color: #000000;
    font-size: 12pt !important;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    padding: 0.25em 0.5em 0.125em 0.5em;
    background-color: #fdf9f2;
    border-bottom: 1px solid #c8c6c1;
}

/*
.section-area-west-content {
    color: #000000;
    font-size: 12pt !important;
    font-family: Komplett-Bold, NotoSerif, Times, serif;
    padding: 0.0em 0.0em 0.0em 0.0em;
    background-color: #fdf9f2;
    border-bottom: 1px solid #c8c6c1;
}
*/

.hhp-toplevel-menu-item {
    padding: 0.125em 0.75em 0.5em 0.75em;
    /*
    border-top: 1px solid #a5a57f;
    border-left: 1px solid #a5a57f;
    border-right: 1px solid #a5a57f;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    */
    font-family: Komplett-Sans;
    font-size: 18pt;
    font-variant: small-caps;
    margin: 0em 0.0625em 0em 0.0625em;
    /*
    background-color: #fdf9f2;
    */
}

.ui-widget-content {
    border: 0px !important;
    background-color: #fdf9f2;
}

h3.ui-accordion-header-active {
    color: #000000 !important;
    border-radius: 0px;
    /*border: 0px solid #fbfdea !important;*/
    border: 1px dotted rgba(221, 221, 170, 0.875) !important;
    font-size: 11pt !important;
    outline: none !important;
}

h3.ui-accordion-header-active > a {
    color: #000000 !important;
}

h3.ui-accordion-header-collapsed {
    color: #000000 !important;
    background-color: #e8e6e1 !important;
    border: 1px dotted rgba(201, 201, 150, 0.875) !important;
    border-radius: 0px;
    font-size: 11pt;
}

h3.ui-accordion-header-collapsed > a {
    color: #000000 !important;
}

.ui-accordion > h3 {
    margin-top: 0px !important;
}

.ui-accordion .ui-accordion-header {
    padding: 0.25em 0.25em 0.25em 0.25em !important;
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    font-size: 11pt;
}

.ui-accordion .ui-accordion-content {
    margin: 0px 0px 0px 0px !important;
    /*padding: 0.0em 0.0em 0.0em 0.0em !important;*/
}

.section-area-center-content {
    background-color: #fdf9f2 !important;
}

.section-area-center-content-header {
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
    font-weight: normal;
    color: #000000;
    cursor: default;
    background-color: rgba(232, 230, 225, 0.25);
    border-bottom: 1px solid #c8c6c1;
    text-align: center;
}

.menu-area-apparatus-content-header {
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
    font-weight: normal;
    color: #000000;
    cursor: default;
    border-bottom: 1px solid #c8c6c1;
    text-align: center;
}

#briefe-section-area-center-content-header {
    /*height: 8em !important;*/
    font-size: 12pt !important;
    padding: 1em 1em 1em 1em !important;
}

#werke-section-area-center-content-header {
    padding: 0.5em 1em 0.5em 1em !important;
}

table.briefe-letter-header {
    border-collapse: collapse;
    border-color: #e4e1da;
    margin: auto auto;
    width: 100%;
}

table.briefe-letter-header td {
    padding: 0.125em 1.0em 0.125em 1.0em;
    text-align: center;
    font-family: Komplett-Sans !important;
    font-size: 12pt !important;
}

span.briefe-letter-header-label {
    font-family: Komplett-Sans !important;
    font-weight: bold;
    font-size: 12pt !important;
}

span.briefe-letter-header-main-item {
    font-family: Komplett-Sans !important;
    font-weight: bold;
    font-size: 16pt !important;
}

span.briefe-letter-header-item-separator {
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0;
    padding-bottom: 0;
}

span.briefe-letter-header-item-medium-separator {
    padding-left: 0.25em;
    padding-right: 0.25em;
    padding-top: 0;
    padding-bottom: 0;
}

span.briefe-letter-header-item-small-separator {
    padding-left: 0.125em;
    padding-right: 0.125em;
    padding-top: 0;
    padding-bottom: 0;
}

span.selected-letterref {
    padding-left: 0.25em;
    padding-right: 0.25em;
    background-color: rgba(224, 204, 157, 0.375);
    border-top: 1px solid rgba(224, 204, 157, 0.75);
    border-bottom: 1px solid rgba(224, 204, 157, 0.75);
}

.hhp-page-selection-form {
    display: inline-block;
}

td.hhp-page-selection {
    padding: 0em 0.25em 0em 0.25em !important;
}

input.hhp-page-selection {
    border: 1px;
    height: 1.0em;
    border-color: #a8a6a1;
    border-style: solid;
    border-radius: 8px;
    padding: 2px 2px 2px 2px;
    margin-bottom: 0px;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt;
    font-weight: normal;
    color: #000000;
    padding: 0.125em 0.125em 0.125em 0.25em;
}

.hhp-page-navigator {
    margin: 0 auto;
    border-collapse: collapse;
}

.hhp-page-navigator td {
    padding: 0 0.25em 0 0.25em;
    vertical-align: middle;
}

.section-area-center-content-pages, .menu-area-apparatus-content-pages {
    padding: 2.0em 1.0em 0.5em 1.0em !important;
    overflow-y: scroll !important;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
    line-height: 1.25em;
    font-weight: normal;
    color: red;
    cursor: default;
    background-color: #fdf9f2;
}

.menu-content-area {
    background-color: #fdf9f2;
    padding: 0.25em 1em 0.5em 1em !important;
    overflow: auto !important;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-size: 14pt;
    font-weight: normal;
}

.navigation-content-area {
    background-color: #fdf9f2;
    padding: 0.25em 2.0em 0.5em 2.0em !important;
    overflow: auto !important;
    font-family: Komplett-Bold, NotoSerif, Times, serif !important;
    font-size: 13pt;
}

.menu-area-search-content {
    background-color: #fdf9f2;
}

.menu-area-search-content-searchform {
    text-align: center;
    font-family: Komplett-Bold, NotoSerif, Times, serif !important;
    font-size: 10pt;
    border-bottom: 0px solid #c8c6c1;
    width: 100%;
    padding: 1.0em 0em 0em 0em !important;
    background-color: #fdf9f2;
}

table.searchform {
    margin: 0 auto 0 auto;
}

.menu-area-searchresult-content, .menu-area-facsimile-content {
    overflow: hidden !important;
    /*height: 100% !important;*/
    padding: 0em 0em 0em 0em !important;
}

.menu-area-search-content-searchresult-pager {
    font-family: Komplett-Sans, Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 14pt !important;
    font-weight: bold;
    overflow: hidden !important;
    height: 2.5em !important;
    padding: 0em 0em 0em 0em !important;
    background-color: #fdf9f2 !important;
    border: 0px solid black !important;
}

div.section-query-result-pagination {
    font-family: Komplett-Sans, Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 14pt !important;
    font-weight: bold;
    padding: 0.5em 0em 0.25em 1.0em !important;
    /*height: 2.5em !important;*/
    background-color: rgba(232, 230, 225, 0.25);
    border-bottom: 1px solid #c8c6c1;
}

.paginationjs .paginationjs-nav {
    font-family: Komplett-Sans, Verdana, Geneva, Tahoma, sans-serif !important;
    font-size: 12pt !important;
    font-weight: bold;
}

.menu-area-searchresult-content-hitlist {
    padding: 0.0em 1.0em 1.0em 1.0em !important;
    /*background-color: orange;*/
    /*height: 100% !important;*/
    /*border: 4px solid red !important;*/
    overflow-y: auto !important;
}

.hhp-hit-navigator {
    /*float: right;*/
    padding: 0em 1em 0em 4em;
    display: inline-block;
}

.hit-selected {
    background-color: rgba(232, 230, 225, 0.5);
    border-left: 4px solid #c8c6c1;
    border-right: 4px solid #c8c6c1;
}

.menu-area-apparatus-content {
    padding: 0em 0em 0em 0em !important;
}

.menu-area-personindex-content {
    padding: 0em 0em 0em 0em !important;
}

.menu-area-personindex-content-sectionlist {
    border-right: 0px solid #a8a6a1;
    font-family: Komplett-Bold, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
    font-weight: bold;
    background-color: #e8e6e1;
    height: 100%;
    width: 1.5em;
    float: left;
}

.menu-area-personindex-content-textarea-container {
    overflow: hidden;
    height: 100%;
    padding: 0.0em 0.0em 0.0em 0.0em !important;
    width: calc(100% - 0em - 0px);
    background-color: #fdf9f2;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
}

.menu-area-personindex-content-header {
    overflow: hidden;
    /*height: 2.0em;*/
    padding: 0.5em 0.0em 0.5em 0.0em !important;
    width: calc(100% - 0em);
    background-color: rgba(232, 230, 225, 0.25);
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 12pt !important;
    text-align: center;
    border-bottom: 1px solid #c8c6c1;
}

.menu-area-personindex-content-textarea {
    overflow: auto;
    height: calc(100% - 2.0em - 1px);
    padding: 0.5em 1.5em 0.5em 1.5em !important;
    /*width: calc(100% - 0em);*/
    background-color: #fdf9f2;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 14pt !important;
}

.menu-area-comment-content {
    background-color: #fdf9f2;
    padding: 2.0em 1.5em 0.5em 1.5em !important;
}

table.letter-section-table {
    border-spacing: 0;
    border-collapse: collapse;
    text-align: center;
    /*width: 100%;*/
    margin: 0 auto;  
}

.hhp-briefe-letter-e-selected, .hhp-briefe-comment-e-selected {
    background-color: rgba(204, 204, 157, 0.75) !important;
    border-top: 1px solid rgba(204, 204, 157, 0.75);
    border-bottom: 1px solid rgba(204, 204, 157, 0.75);
}

.hhp-briefe-letter-m-selected, .hhp-briefe-comment-m-selected {
    background-color: rgba(157, 157, 204, 0.75) !important;
    border-top: 1px solid rgba(157, 157, 204, 0.75);
    border-bottom: 1px solid rgba(157, 157, 204, 0.75);
}

.letter-section {
    font-family: Komplett-BoldSans !important;
    font-size: 11pt !important;
    font-weight: bold;
    padding: 0.125em 0.25em;
    width: 1.5em;
    vertical-align: middle;
}

.empty-letter-section {
    width: 3em;
}

table.hitlist {
    border-collapse: collapse;
    width: 100%;
    margin-top: 1.0em;
}

td.hit-page-first {
    padding: 12px 0.5em 0.5em 0.5em;
    white-space: nowrap;
    /*max-width: 33%;*/
    font-family: Komplett-Bold, NotoSerif, Times, serif !important;
    font-size: 12pt;
}

td.hit-page {
    padding: 0em 0.5em 6px 0.125em;
    white-space: nowrap;
    /*max-width: 33%;*/
    font-family: Komplett-Bold, NotoSerif, Times, serif !important;
    font-size: 12pt;
}

td.hit-kwic-first {
    padding: 0.5em 0.125em 0.25em 0.5em;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 13pt;
}

td.hit-kwic {
    padding: 0.25em 0.125em 0.25em 0.5em;
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 13pt;
}

span.hit {
    background-color: #c8c6c1;
    padding: 0em 0.125em 0em 0.125em !important;
    border: 1px solid #a8a6a1 !important;
    border-radius: 4px;
}

table.treetable {
    border: 0 !important;
    margin: 0.5em 1em 1em 1em !important;
}

table.treetable tbody tr td {
    padding: 0 !important;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-size: 10pt !important;
    background-color: #fdf9f2 !important;
}

table.treetable tbody tr td.item-level-1 {
    font-size: 16pt !important;
    padding: 0.75em 0 0 0 !important;
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    color: #000000;
    white-space: nowrap;
}

table.treetable tbody tr td.item-level-2 {
    font-size: 14pt !important;
    padding: 0.5em 0 0 0 !important;
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    color: #000000;
    white-space: nowrap;
}

table.treetable tbody tr td.item-level-3 {
    font-size: 13pt !important;
    padding: 0.5em 0 0 1em !important;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-weight: normal !important;
    color: #000000;
    white-space: nowrap;
}

table.treetable tbody tr td.item-level-4 {
    font-size: 12pt !important;
    padding: 0.5em 0 0 1em !important;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-weight: normal !important;
    color: #000000;
    white-space: nowrap;
}

.hhp-werke-lettersection {
    font-family: Komplett-Sans;
    font-weight: bold;
    font-size: 10pt;
    width: 24px;
    padding: 0em 0.25em 0em 0.25em;
    border: 1px solid rgba(139, 0, 0, 0.5);
    border-radius: 12%;
    background-color: rgba(139, 0, 0, 0.125);
    color: #000000;
}

.page-container {
    width: fit-content;
    margin: auto;
    border: 0px solid black;
}

.hhp-werke-section-title, .hhp-briefe-section-title {
    font-family: Komplett-Sans, NotoSerif, Times, serif;
    font-size: 12pt;
    padding: 0em 0em 0em 0em;
}

.hhp-werke-section-title-addition, .hhp-briefe-section-title-addition {
    font-family: Komplett-Sans;
    font-size: 11pt;
}

.hhp-werke-text-list-item {
    width: calc(100% - 4em);
    float: left;
    overflow: hidden;
}

.hhp-werke-text-list-item:after {
    content: '   .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .    ';
}

.hhp-werke-dha-content-table {
    width: 100%;
    border-collapse: collapse;
}

td.hhp-werke-dha-content-book-title {
    font-family: Komplett-BoldSans, NotoSerif, Times, serif;
    padding: 1.0em 0.5em 0 0;
    white-space: nowrap;
    text-align: right;
}

td.hhp-werke-dha-content-section-title {
    font-family: Komplett-Sans, NotoSerif, Times, serif;
    padding: 0.125em 0 0 0.25em;
    white-space: nowrap;
    vertical-align: bottom;
}

table.hhp-facsimile-header {
    border-collapse: collapse;
    width: auto;
    margin: 0 auto;
    font-family: Komplett-Sans, NotoSerif, Times, serif;
    font-size: 12pt;
}

td.hhp-facsimile-info {
    padding: 0.125em 2em 0.125em 1em;
    text-align: left;
}

td.hhp-facsimile-navigation {
    padding: 0.125em 0.25em 0.125em 0.25em;
}

.hhp-heine-biography-table {
    /*border-collapse: collapse;*/
    margin: 0em;
    /*background-color: #e8e6e1;*/
    /*
    background-image: repeating-linear-gradient(45deg, 
                                #e8e6e1 0%, 
                                #e8e6e1 8px, #a8a6a1 8px, 
                                #a8a6a1 16px, #e8e6e1 16px);
    */
}

.hhp-heine-biography-header {
    font-family: Komplett-Sans, NotoSans, Times, serif;
    font-size: 16pt;
    text-align: center;
    padding: 0.5em 0.5em 0.5em 0.5em;
    border-bottom: 1px solid #c8c6c1;
    border-radius: 0px;
    background-color: rgba(232, 230, 225, 0.25);
    color: #000000;
}

.hhp-heine-biography-item {
    font-family: Komplett-Sans, NotoSerif, Times, serif;
    font-size: 12pt;
    text-align: center;
    padding: 0.25em 0.5em 0.25em 0.5em;
    border-radius: 0px;
    vertical-align: middle;
}

.hhp-heine-year-label {
    font-family: Komplett-BoldSans;
    font-size: 14pt;
    text-align: center;
    padding: 0.25em 0.5em 0.25em 0.5em;
    border: 0px solid rgba(216, 215, 209, 0.875);
    border-radius: 0px;
    /*background-color: rgba(216, 215, 209, 0.5);*/
    color: #888681;
}

.hhp-heine-year-label-empty {
    font-family: Komplett-BoldSans;
    font-size: 8pt;
    text-align: center;
    padding: 0em 0.5em 0em 0.5em;
    border: 0px solid rgba(216, 215, 209, 0.875);
    border-radius: 0px;
    /*background-color: rgba(216, 215, 209, 0.0);*/
    color: #888681;
}

.hhp-heine-biography-timelabel {
    font-family: Komplett-BoldSans;
    font-size: 12pt;
    padding-right: 0.5em;
}

.hhp-heine-biography-empty-item {
    padding: 0.125em 0.5em 0.125em 0.5em;
    border: 0px solid #ccc8c1;
    border-radius: 0px;
}

.hhp-heine-biography-portrait-description {
    font-family: Komplett-Sans, NotoSerif, Times, serif;
    font-size: 11pt;
    padding: 0.125em 0.5em 0.125em 0.5em;
}

.hhp-heine-biography-portrait {
    border: 6px solid #fdf9f2;
    border-radius: 0px;
    box-shadow: 2px 2px 4px #000000 !important;
}

.hhp-heine-biography-category-leben {
    background-color: rgba(191, 189, 200, 0.5);
    border: 1px solid rgba(191, 189, 200, 0.875);
}

.hhp-heine-biography-category-werk {
    background-color: rgba(210, 196, 183, 0.5);
    border: 1px solid rgba(210, 196, 183, 0.875);
}

.hhp-heine-biography-category-portraits {
    background-color: rgba(206, 210, 190, 0.5);
    border: 1px solid rgba(206, 210, 190, 0.875);
}

.hhp-heine-biography-category-geschichte {
    background-color: rgba(237, 233, 226, 0.5);
    border: 1px solid rgba(237, 233, 226, 0.875);
}

.hhp-heine-biography-worktitle {
    font-family: Komplett-Italic, NotoSerif, Times, serif !important;
}

.hhp-heine-biography-header-legend {
    display: inline;
    font-size: 9pt;
}

.level0 > .node_name {
    font-size: 14pt !important;
    padding-left: 0.125em;
    padding-bottom: 0.5em !important;
    font-family: Komplett-BoldSans;
}

.level1 > .node_name {
    font-weight: normal;
    font-size: 13pt !important;
    padding-left: 0.25em;
    padding-bottom: 0.25em;
    font-family: Komplett-Sans, NotoSerif, Times, serif;
}

.level2 > .node_name {
    font-weight: normal;
    font-size: 12pt !important;
    padding-left: 0.25em;
    padding-bottom: 0.25em;
    font-family: Komplett-Sans, NotoSerif, Times, serif;
}

.ztree {
    padding: 1em 0em 0em 1em !important;
}

.ztree li {
    padding: 0em 0em 0em 0em !important;
}

.ztree li a {
    padding: 0.175em !important;
}

.ztree li a.curSelectedNode {
    background-color: rgba(0, 0, 0, 0.125) !important;
    border: 0 !important;
    text-decoration: none !important;
}

.ztree li a:hover {
    text-decoration: none;
}

span.hsabooknumber {
    font-size: 12pt;
    font-weight: normal;    
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
}

span.letternumber {
    font-size: 12pt;    
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
}

span.briefvonHH {
    color: rgba(165, 134, 81, 1.0); 
    font-size: 12pt;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
}

span.briefanHH {
    color: rgba(81, 87, 122, 1.0); 
    font-size: 12pt;    
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
}

span.briefErwaehung {
    color: #c0c0c0; 
    font-size: 12pt;    
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
}

span.personname-letterlist-level1 {
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    font-size: 13pt;
}

span.personname-letterlist-level2 {
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    font-size: 11pt;
}

span.faksimile-available {
    font-family: Komplett, NotoSerif, Times, serif !important;
    font-size: 9pt;
    padding: 0em 0.25em 0em 0.25em;
    border: 1px solid rgba(139, 0, 0, 0.5);
    border-radius: 12%;
    background-color: rgba(139, 0, 0, 0.125);
    margin-right: 0.25em;
    color: darkred;
}

span.faksimile-available a {
    color: darkred;
}

.hhp-briefe-register-entry {
    border: 0px solid rgba(139, 0, 0, 0.5);
    /*
    padding: 0.25em 0 0.5em 0;
    text-indent: -2em;
    margin-left: 2em;
    */
}

.hhp-briefe-volume-letter-list {
    border-collapse: collapse;
    padding: 0.25em 0 0 0;
    font-size: 12pt;
}

.hhp-briefe-volume-letter-list td {
    padding: 0.25em 0.5em 0.25em 0.25em;
}

.briefe-register-section {
    padding: 1em 0em 2em 0em;
}

.hhp-briefe-register-section-head {
    font-size: 16pt;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    color: #000000;
}

div.hhp-main-body {
    display: grid;
    box-sizing: border-box;
    font-family: 'Times New Roman', Times, serif;
    background-color: #fdf9f2;
}

#projekt-main-body-description {
    text-align: left;
    hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    padding: 0px 0px 0px 0px;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-size: 11pt;
    border-left: 1px solid #a8a6a1;
    border-right: 1px solid #a8a6a1;
}

#projekt-main-body-pressetext-content, #projekt-main-body-description-content {
    text-align: left;
    hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    padding: 20px 20px 20px 20px;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    font-size: 13pt;
}

#projekt-main-body-newspaper-cloud, #projekt-main-body-partner-logos {
    border-bottom: 0px solid #a8a6a1;
    background-color: #fdf9f2;
}

div.hhp-main-body-content {
    overflow-y: auto !important;
    padding-right: 1em;
}

div.hhp-main-body-vertical-separator, div.hhp-main-body-horizontal-separator {
    background-color: #aaaaaa;
}

div.hhp-main-body-section-header {
    font-size: 16pt !important;
    /*font-weight: bold;*/
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    padding: 0px 0 0px 0;
    letter-spacing: 0.0625em;
    text-align: center;
    /*background-color: rgba(232, 230, 225, 0.25);*/
    border-bottom: 0px solid #c8c6c1;
}

div.hhp-main-body-section-header-content {
    padding-top: 0.5em;
}


div.hhp-main-body-section-body {
    width: auto;
    padding-right: 0.125em;
}

div.hhp-main-body-section-body > p {
    padding: 0 0 0.25em 0 !important;
    margin: 0;
}

div.hhp-projekt-image-container-left {
    margin: 0 0.5em 0.25em 0;
    float: left;
    text-align: center;
    width: 340px;
}

div.hhp-projekt-image-container-right {
    margin: 0 0 0.25em 0.5em;
    float: right;
    text-align: center;
    width: 340px;
}

img.hhp-projekt-image {
    width: 320px;
    border: 1px solid #c8c6c1;
    box-shadow: 2px 2px 4px #a8a6a1;
    border-radius: 8px;
}

span.hhp-projekt-image-subscription {
    font-size: 87%;
}

table.hhp-projekt-logo {
    border-spacing: 0px;
    border-collapse: collapse;
    margin: 20px;
}

img.hhp-projekt-logo {
    border-style: solid;
    border-width: 1px;
    border-color: #c8c6c1;
    border-radius: 8px;
    box-shadow: 2px 2px 4px #a8a6a1;
    display: block;
}

td.hhp-projekt-logo {
    text-align: center;
    /*border: 1px solid black;*/
}

.hhp-projekt-presse-mainheader {
    font-size: 16pt;
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    color: #000000;
    padding: 0 0 0.25em 0;
}

.hhp-projekt-presse-subheader {
    font-size: 14pt;
    font-family: Komplett-BoldSans, NotoSerif, Times, serif !important;
    color: #000000;
    padding: 0.25em 0 0.5em 0;
}

.hhp-projekt-presse-paragraph {
    font-size: 13pt;
    font-family: Komplett-Sans, NotoSerif, Times, serif !important;
    color: #000000;
    padding: 0 0 0.125em 0;
    text-indent: 1em;
}
